:root {
	--primario: #00b2e8;
	--secundario: #0edbc3;
	--oscuro: #272727;

}

.bg-blanco{ background-color: #ffffff;}
.bg-azul-1{ background-color: var(--primario);}
.bg-azul-2{ background-color: var(--secundario);}
.bg-oscuro-1{ background-color: var(--oscuro);}
.bg-oscuro-1-70{ background-color: #27272796}
.bg-oscuro-1-90{ background-color: #272727cf}


.bg-sombra-bot{ background-image: linear-gradient(0deg,#d6d5d6 0%, #ffffff00 30%); }

.t-blanco{ color: #ffffff !important; transition: .3s;}
.t-azul-1{ color: var(--primario) !important; }
.t-azul-2{ color: var(--secundario) !important; }
.t-oscuro{ color: var(--oscuro) !important; }
.t-oscuro-2{ color: #323232 !important; }

.t-link-a a{ color: var(--primario) !important; }

.t-blanco-h{ color: #fff !important; transition: .3s;}
.t-blanco-h:hover{ color: var(--primario) !important; transition: .3s;}



/******************** EXTRA PADDINGS *******************************/
.pt-1{padding-top: 5px !important; }
.pt-2{padding-top: 10px !important; }
.pt-3{padding-top: 15px !important; }
.pt-4{padding-top: 30px !important; }
.pt-5{padding-top: 40px !important; }
.pt-6{padding-top: 50px !important; }
.pt-7{padding-top: 70px !important; }
.pt-8{padding-top: 90px !important; }

.pb-1{padding-bottom: 5px !important; }
.pb-2{padding-bottom: 10px !important; }
.pb-3{padding-bottom: 15px !important; }
.pb-4{padding-bottom: 30px !important; }
.pb-5{padding-bottom: 40px !important; }
.pb-6{padding-bottom: 50px !important; }
.pb-7{padding-bottom: 70px !important; }
.pb-8{padding-bottom: 90px !important; }

/******************** EXTRA PADDINGS *******************************/
.py-1{padding-top: 5px !important; padding-bottom: 5px !important}
.py-2{padding-top: 10px !important; padding-bottom: 10px !important }
.py-3{padding-top: 15px !important; padding-bottom: 15px !important }
.py-4{padding-top: 30px !important; padding-bottom: 30px !important }
.py-5{padding-top: 40px; padding-bottom: 40px;}
.py-6{padding-top: 50px; padding-bottom: 50px;}
.py-7{padding-top: 70px; padding-bottom: 70px;}
.py-8{padding-top: 90px; padding-bottom: 90px;}

.my-1{margin-top: 5px !important; margin-bottom: 5px !important}
.my-2{margin-top: 10px !important; margin-bottom: 10px !important }
.my-3{margin-top: 15px !important; margin-bottom: 15px !important }
.my-4{margin-top: 30px !important; margin-bottom: 30px !important }
.my-5{margin-top: 40px; margin-bottom: 40px;}
.my-6{margin-top: 50px; margin-bottom: 50px;}
.my-7{margin-top: 70px; margin-bottom: 70px;}
.my-8{margin-top: 90px; margin-bottom: 90px;}

/********************** LISTA CAMBIO DE COLOR BULLETS ******************/
.site-content ol{
  margin-left: 10px ;
	margin-bottom: 1.5em ;
	line-height: 25px ;
}
.site-content ul{
	list-style: none !important;
  margin-left: 10px !important;
	margin-bottom: 1.5em !important;
	line-height: 25px !important;
}
.site-content ul li::before {
  content: "\2022" !important;
  color: var(--primario) !important;
  font-weight: bold !important;
  display: inline-block !important;
  width: 1em !important;
  margin-left: -1em !important;
	font-size: 25px;
}
/******************** EXTRA PADDINGS *******************************/
.px-0{padding-left: 0px; padding-right: 0px;}
.px-1{padding-left: 5px; padding-right: 5px;}
.px-2{padding-left: 10px; padding-right: 10px;}
.px-3{padding-left: 15px; padding-right: 15px;}

.mx-0{margin-left: 0px; margin-right: 0px;}
.mx-1{margin-left: 5px; margin-right: 5px;}
.mx-2{margin-left: 10px; margin-right: 10px;}
.mx-3{margin-left: 15px; margin-right: 15px;}


/******************** EXTRA MARGINS *******************************/
.mt-1{margin-top: 5px !important; }
.mt-2{margin-top: 10px !important; }
.mt-3{margin-top: 15px !important; }
.mt-4{margin-top: 30px !important; }
.mt-5{margin-top: 40px !important; }
.mt-6{margin-top: 50px !important; }
.mt-7{margin-top: 70px !important; }
.mt-8{margin-top: 90px !important; }

.mb-1{margin-bottom: 5px !important; }
.mb-2{margin-bottom: 10px !important; }
.mb-3{margin-bottom: 15px !important; }
.mb-4{margin-bottom: 30px !important; }
.mb-5{margin-bottom: 40px !important; }
.mb-6{margin-bottom: 50px !important; }
.mb-7{margin-bottom: 70px !important; }
.mb-8{margin-bottom: 90px !important; }

/******************** QUITAR PADDINGS *******************************/
.ml-0{ margin-left: 0px; }
.mr-0{ margin-right: 0px; }

.pl-0{ padding-left: 0px; }
.pr-0{ padding-right: 0px; }

.pb-0{ padding-bottom: 0px; }
.pt-0{ padding-top: 0px; }
.mb-0{ margin-bottom: 0px; }
.mt-0{ margin-top: 0px; }

/******************** QUITAR PADDINGS *******************************/
.m-0{ margin: 0px !important}
.m-1{ margin: 2px !important}
.m-2{ margin: 5px !important}
.m-3{ margin: 10px !important}
.m-4{ margin: 15px !important}
.m-5{ margin: 20px !important}

.p-0{ padding: 0px !important}
.p-1{ padding: 2px !important}
.p-2{ padding: 5px !important}
.p-3{ padding: 10px !important}
.p-4{ padding: 15px !important}
.p-5{ padding: 20px !important}


/******************* NEGATIVOS ********************/
.neg-top-125{ margin-top: -125px; }
.neg-top-80{ margin-top: -80px; }
.neg-top-70{ margin-top: -70px; }
.neg-top-60{ margin-top: -60px; }
.neg-top-50{ margin-top: -50px; }
.neg-top-40{ margin-top: -40px; }
.neg-top-30{ margin-top: -30px; }
.neg-top-25{ margin-top: -25px; }
.neg-top-20{ margin-top: -20px; }
.neg-top-5{ margin-top: -5px; }

.neg-bot-120{ margin-bottom: -120px; }
.neg-bot-80{ margin-bottom: -80px; }
.neg-bot-70{ margin-bottom: -70px; }
.neg-bot-60{ margin-bottom: -60px; }
.neg-bot-50{ margin-bottom: -50px; }
.neg-bot-40{ margin-bottom: -40px; }
.neg-bot-30{ margin-bottom: -30px; }
.neg-bot-25{ margin-bottom: -25px; }
.neg-bot-20{ margin-bottom: -20px; }
.neg-bot-5{ margin-bottom: -5px; }

.neg-left-2{ margin-left: -2px;}
.neg-left-5{ margin-left: -5px;}
.neg-left-10{ margin-left: -10px;}
.neg-left-20{ margin-left: -20px;}
.neg-left-30{ margin-left: -30px;}
.neg-left-50{ margin-left: -50px;}
.neg-left-100{ margin-left: -100px;}

.neg-right-2{ margin-right: -2px;}
.neg-right-5{ margin-right: -5px;}
.neg-right-10{ margin-right: -10px;}
.neg-right-20{ margin-right: -20px;}
.neg-right-30{ margin-right: -30px;}

.top-0 { top: 0px;}
.top-10 { top: 10px;}
.top-15 { top: 15px;}
.right-0 { right: 0px;}
.right-10 { right: 10px;}
.right-15 { right: 15px;}
.bottom-0 { bottom: 0px;}
.bottom-10 { bottom: 10px;}
.bottom-15 { bottom: 15px;}
.left-0 { left: 0px;}
.left-10 { left: 10px;}
.left-15 { left: 15px;}

.z-1{ z-index: 1; }
.z-2{ z-index: 2; }
.z-3{ z-index: 3; }
.z-4{ z-index: 4; }
.z-5{ z-index: 5; }

/******************** TAMAÑOS TEXTOS *******************************/
.fs-10{ font-size: 10px !important; }
.fs-11{ font-size: 11px !important; }
.fs-12{ font-size: 12px !important; }
.fs-13{ font-size: 13px !important; }
.fs-14{ font-size: 14px !important; }
.fs-15{ font-size: 15px !important; }
.fs-16{ font-size: 16px !important; }
.fs-17{ font-size: 17px !important; }
.fs-18{ font-size: 18px !important; }
.fs-20{ font-size: 20px !important; }
.fs-22{ font-size: 22px !important; }
.fs-25{ font-size: 25px !important; }
.fs-30{ font-size: 30px !important; }
.fs-35{ font-size: 35px !important; }
.fs-40{ font-size: 40px !important; }
.fs-50{ font-size: 50px !important; }
.fs-60{ font-size: 60px !important; }
.fs-100{ font-size: 100px !important; }
.fs-120{ font-size: 120px !important; }
.fs-200{ font-size: 200px !important; }

/******************** ANCHOS TEXTOS *******************************/
.fw-300{ font-weight: 300; }
.fw-400{ font-weight: 400; }
.fw-500{ font-weight: 500; }
.fw-600{ font-weight: 600; }
.fw-700{ font-weight: 700; }
.fw-800{ font-weight: 800; }

.min-vh-100 { min-height: 100vh !important; }
.min-vh-90 { min-height: 90vh !important; }
.min-vh-80 { min-height: 80vh !important; }
.min-vh-75 { min-height: 75vh !important; }
.min-vh-70 { min-height: 70vh !important; }
.min-vh-60 { min-height: 60vh !important; }
.min-vh-50 { min-height: 50vh !important; }
.min-vh-40 { min-height: 40vh !important; }
.min-vh-30 { min-height: 30vh !important; }
.min-vh-20 { min-height: 30vh !important; }
.min-vh-10 { min-height: 30vh !important; }

.min-h-50{ min-height: 50px; }
.min-h-75{ min-height: 75px; }
.min-h-100{ min-height: 100px; }
.min-h-125{ min-height: 125px; }
.min-h-150{ min-height: 150px; }
.min-h-175{ min-height: 175px; }
.min-h-185{ min-height: 185px; }
.min-h-200{ min-height: 200px; }
.min-h-225{ min-height: 225px; }
.min-h-250{ min-height: 250px; }
.min-h-300{ min-height: 300px; }
.min-h-350{ min-height: 350px; }
.min-h-400{ min-height: 400px; }
.min-h-450{ min-height: 450px; }
.min-h-500{ min-height: 500px; }
.min-h-600{ min-height: 600px; }
.min-h-700{ min-height: 700px; }
.min-h-800{ min-height: 800px; }

.max-h-100{ max-height: 100px; }
.max-h-125{ max-height: 125px; }
.max-h-150{ max-height: 150px; }
.max-h-175{ max-height: 175px; }
.max-h-200{ max-height: 200px; }
.max-h-225{ max-height: 225px; }
.max-h-250{ max-height: 250px; }
.max-h-300{ max-height: 300px; }
.max-h-350{ max-height: 350px; }
.max-h-400{ max-height: 400px; }
.max-h-450{ max-height: 450px; }
.max-h-500{ max-height: 500px; }
.max-h-600{ max-height: 600px; }
.max-h-700{ max-height: 700px; }
.max-h-800{ max-height: 800px; }

.max-w-35{ max-width: 35px !important;}
.max-w-40{ max-width: 40px !important;}
.max-w-50{ max-width: 50px !important;}
.max-w-75{ max-width: 75px !important;}
.max-w-100{ max-width: 100px !important;}
.max-w-125{ max-width: 125px !important;}
.max-w-150{ max-width: 150px !important;}
.max-w-175{ max-width: 175px !important;}
.max-w-200{ max-width: 200px !important;}
.max-w-225{ max-width: 225px !important;}
.max-w-250{ max-width: 250px !important;}
.max-w-300{ max-width: 300px !important;}
.max-w-350{ max-width: 350px !important;}
.max-w-400{ max-width: 400px !important;}
.max-w-450{ max-width: 450px !important;}
.max-w-500{ max-width: 500px !important;}
.max-w-600{ max-width: 600px !important;}
.max-w-700{ max-width: 700px !important;}
.max-w-800{ max-width: 800px !important;}
.max-w-900{ max-width: 900px !important;}
.max-w-1000{ max-width: 1000px !important;}
.max-w-1100{ max-width: 1100px !important;}
.max-w-1200{ max-width: 1200px !important;}

.min-w-35{ min-width: 35px !important;}
.min-w-40{ min-width: 40px !important;}
.min-w-50{ min-width: 50px !important;}
.min-w-75{ min-width: 75px !important;}
.min-w-100{ min-width: 100px !important;}
.min-w-125{ min-width: 125px !important;}
.min-w-150{ min-width: 150px !important;}
.min-w-175{ min-width: 175px !important;}
.min-w-200{ min-width: 200px !important;}
.min-w-225{ min-width: 225px !important;}
.min-w-250{ min-width: 250px !important;}
.min-w-300{ min-width: 300px !important;}
.min-w-350{ min-width: 350px !important;}
.min-w-400{ min-width: 400px !important;}
.min-w-450{ min-width: 450px !important;}
.min-w-500{ min-width: 500px !important;}
.min-w-600{ min-width: 600px !important;}
.min-w-700{ min-width: 700px !important;}
.min-w-800{ min-width: 800px !important;}
.min-w-900{ min-width: 900px !important;}
.min-w-1000{ min-width: 1000px !important;}
.min-w-1200{ min-width: 1200px !important;}

.w-90{ max-width: 90%;}

.rounded-15{ border-radius: 15px !important; }
.rounded-10{ border-radius: 10px !important; }
.rounded-5{ border-radius: 5px !important; }
.rounded-3{ border-radius: 3px !important; }

.icono-5{ width: 5px !important; height: 5px !important; min-width: 5px !important; max-width: 5px !important; min-height: 5px !important; max-height: 5px !important; }
.icono-10{ width: 10px !important; height: 10px !important; min-width: 10px !important; max-width: 10px !important; min-height: 10px !important; max-height: 10px !important; }
.icono-15{ width: 15px !important; height: 15px !important; min-width: 15px !important; max-width: 15px !important; min-height: 15px !important; max-height: 15px !important; }
.icono-20{ width: 20px !important; height: 20px !important; min-width: 20px !important; max-width: 20px !important; min-height: 20px !important; max-height: 20px !important; }
.icono-25{ width: 25px !important; height: 25px !important; min-width: 25px !important; max-width: 25px !important; min-height: 25px !important; max-height: 25px !important;}
.icono-30{ width: 30px !important; height: 30px !important; min-width: 30px !important; max-width: 30px !important; min-height: 30px !important; max-height: 30px !important; }
.icono-35{ width: 35px !important; height: 35px !important; min-width: 35px !important; max-width: 35px !important; min-height: 35px !important; max-height: 35px !important; }
.icono-40{ width: 40px !important; height: 40px !important; min-width: 40px !important; max-width: 40px !important; min-height: 40px !important; max-height: 40px !important; }
.icono-45{ width: 45px !important; height: 45px !important; min-width: 45px !important; max-width: 45px !important; min-height: 45px !important; max-height: 45px !important; }
.icono-50{ width: 50px !important; height: 50px !important; min-width: 50px !important; max-width: 50px !important; min-height: 50px !important; max-height: 50px !important; }
.icono-55{ width: 55px !important; height: 55px !important; min-width: 55px !important; max-width: 55px !important; min-height: 55px !important; max-height: 55px !important; }
.icono-60{ width: 60px !important; height: 60px !important; min-width: 60px !important; max-width: 60px !important; min-height: 60px !important; max-height: 60px !important; }
.icono-65{ width: 65px !important; height: 65px !important; min-width: 65px !important; max-width: 65px !important; min-height: 65px !important; max-height: 65px !important; }
.icono-70{ width: 70px !important; height: 70px !important; min-width: 70px !important; max-width: 70px !important; min-height: 70px !important; max-height: 70px !important; }
.icono-75{ width: 75px !important; height: 75px !important; min-width: 75px !important; max-width: 75px !important; min-height: 75px !important; max-height: 75px !important; }
.icono-80{ width: 80px !important; height: 80px !important; min-width: 80px !important; max-width: 80px !important; min-height: 80px !important; max-height: 80px !important; }
.icono-85{ width: 85px !important; height: 85px !important; min-width: 85px !important; max-width: 85px !important; min-height: 85px !important; max-height: 85px !important; }
.icono-90{ width: 90px !important; height: 90px !important; min-width: 90px !important; max-width: 90px !important; min-height: 90px !important; max-height: 90px !important; }
.icono-95{ width: 95px !important; height: 95px !important; min-width: 95px !important; max-width: 95px !important; min-height: 95px !important; max-height: 95px !important; }
.icono-100{ width: 100px !important; height: 100px !important; min-width: 100px !important; max-width: 100px !important; min-height: 100px !important; max-height: 100px !important; }
.icono-125{ width: 125px !important; height: 125px !important; min-width: 125px !important; max-width: 125px !important; min-height: 125px !important; max-height: 125px !important; }
.icono-150{ width: 150px !important; height: 150px !important; min-width: 150px !important; max-width: 150px !important; min-height: 150px !important; max-height: 150px !important; }
.icono-175{ width: 175px !important; height: 175px !important; min-width: 175px !important; max-width: 175px !important; min-height: 175px !important; max-height: 175px !important; }
.icono-200{ width: 200px !important; height: 200px !important; min-width: 200px !important; max-width: 200px !important; min-height: 200px !important; max-height: 200px !important; }

.overflow{ overflow: hidden !important; }
.post, .page {margin: 0px !important;}
.page-content, .entry-content, .entry-summary { margin: 0px !important; }

.shadow-1{ box-shadow: 0px 8px 40px #00000017; }
.t-shadow {text-shadow: 0px 0px 20px #00000059; }



.truncate-1{ width: 100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.truncate-2{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.truncate-3{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.truncate-4{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; }
.truncate-5{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; }

.backdrop{
	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);
}
.backdrop-1{
	background-color: #ffffff12;
	backdrop-filter: blur(7px);
	-webkit-backdrop-filter: blur(7px);
}

.border-bottom-1 { border-bottom: 1px solid #ffffff !important; }
.border-bottom-2 { border-bottom: 1px solid #ffffff60 !important; }
.border-bottom-3 { border-bottom: 1px solid #ffffff30 !important; }
.border-bottom-4 { border-bottom: 1px solid #333333 !important; }
.border-bottom-5 { border-bottom: 1px solid #33333360 !important; }
.border-bottom-6 { border-bottom: 1px solid #33333330 !important; }

.border-top-1 { border-top: 1px solid #ffffff !important; }
.border-top-2 { border-top: 1px solid #ffffff60 !important; }
.border-top-3 { border-top: 1px solid #ffffff30 !important; }
.border-top-4 { border-top: 1px solid #333333 !important; }
.border-top-5 { border-top: 1px solid #33333360 !important; }
.border-top-6 { border-top: 1px solid #33333330 !important; }

.border-left-1 { border-left: 1px solid #ffffff !important; }
.border-left-2 { border-left: 1px solid #ffffff60 !important; }
.border-left-3 { border-left: 1px solid #ffffff30 !important; }
.border-left-4 { border-left: 1px solid #333333 !important; }
.border-left-5 { border-left: 1px solid #33333360 !important; }
.border-left-6 { border-left: 1px solid #33333330 !important; }

.border-right-1 { border-right: 1px solid #ffffff !important; }
.border-right-2 { border-right: 1px solid #ffffff60 !important; }
.border-right-3 { border-right: 1px solid #ffffff30 !important; }
.border-right-4 { border-right: 1px solid #333333 !important; }
.border-right-5 { border-right: 1px solid #33333360 !important; }
.border-right-6 { border-right: 1px solid #33333330 !important; }

.border-1 { border: 1px solid #ffffff !important; }
.border-2 { border: 1px solid #ffffff60 !important; }
.border-3 { border: 1px solid #ffffff30 !important; }
.border-4 { border: 1px solid #333333 !important; }
.border-5 { border: 1px solid #33333360 !important; }
.border-6 { border: 1px solid #33333330 !important; }

.border-none{ border: 0px !important;}


/******************* position ********************/
.relative{ position: relative; }
.absolute{ position: absolute; }
.fixed{ position: fixed; }
.sticky{ position: sticky; }
.d-content{ display: contents; }

.lh-10{line-height: 10px !important; }
.lh-11{line-height: 11px !important; }
.lh-12{line-height: 12px !important; }
.lh-13{line-height: 13px !important; }
.lh-14{line-height: 14px !important; }
.lh-15{line-height: 15px !important; }
.lh-16{line-height: 16px !important; }
.lh-17{line-height: 17px !important; }
.lh-18{line-height: 18px !important; }
.lh-19{line-height: 19px !important; }
.lh-20{line-height: 20px !important; }
.lh-21{line-height: 21px !important; }
.lh-22{line-height: 22px !important; }
.lh-23{line-height: 23px !important; }
.lh-24{line-height: 24px !important; }
.lh-25{line-height: 25px !important; }
.lh-30{line-height: 30px !important; }
.lh-35{line-height: 35px !important; }
.lh-40{line-height: 40px !important; }
.lh-100{line-height: 100px !important; }
.lh-140{line-height: 140px !important; }

.opacity-0{ opacity: 0 !important;}
.opacity-9{ opacity: .9 !important;}
.opacity-8{ opacity: .8 !important;}
.opacity-7{ opacity: .7 !important;}
.opacity-6{ opacity: .6 !important;}
.opacity-5{ opacity: .5 !important;}
.opacity-4{ opacity: .4 !important;}
.opacity-3{ opacity: .3 !important;}
.opacity-2{ opacity: .2 !important;}
.opacity-1{ opacity: 1 !important;}


/******************** GENERALES *******************************/
html, body, h1, h2, h3, h4, h5, p{
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 300;
	color: var(--oscuro);
	font-size: 17px;
}

.oswald{font-family: 'Oswald', sans-serif !important;}

body{ background-color: #ffffff !important;}

a, a:active, a:focus, a:visited, a:hover{ text-decoration: none; }
a:active, a:active * { outline: none !important; -moz-outline-style: none !important; }
a:focus, a:focus * { outline: none !important; -moz-outline-style: none !important; }

h1{ font-size: 40px !important; }
h2{ font-size: 25px !important; }
h3{ font-size: 20px !important; }
h4{ font-size: 19px !important; }
h5{ font-size: 18px !important; }
h6{ font-size: 17px !important; }

/******************** HEADER *******************************/

#menu-principal ul{
	display: flex;
	margin: 0px;
}
#menu-principal ul li{
	list-style: none;
	padding: 10px;
}
#menu-principal a{
	color: #333333;
	font-size: 15px;
	transition: .3s;
}

#menu-principal a:hover {
	color: var(--primario);
	transition: .3s;
}
#menu-principal li.current_page_item a{
	color: var(--primario);
}
nav #logo{
	max-width: 100px;
	margin: 15px 0px;

}

.navbar {
  padding: 0px 1rem;
	transition: .3s;
}
header nav .nav-link{
	color: #d2d2d2 !important;
	font-weight: 300px;
	transition: .3s;
}
header nav .nav-link:hover{
	color: #ffffff !important;
	transition: .3s;
}
header nav .nav-item{
	text-align: center;
	transition: .3s;
}


/************ EFECTO PULSE************/
.pulse{
	-webkit-animation: btnanim1 2s infinite; /* Safari 4.0 - 8.0 */
  animation: btnanim1 2s infinite;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes btnanim1 {
	0%   {box-shadow: 0px 0px 0px 0px #ffffff;}
	50%  {box-shadow: 0px 0px 0px 15px #ffffff00;}
	100% {box-shadow: 0px 0px 0px 0px #ffffff00;}
}
/* Standard syntax */
@keyframes btnanim1 {
  0%   {box-shadow: 0px 0px 0px 0px #ffffff;}
	50%  {box-shadow: 0px 0px 0px 15px #ffffff00;}
	100% {box-shadow: 0px 0px 0px 0px #ffffff00;}
}

/************************************** CONTACTFORM 7 *******************************/
.formulario{
	height: 40px;
	overflow: hidden;
	position: relative;
}
.formulario input, .formulario select{
	width: 100%;
	height: 40px;
	font-weight: 300 !important;
	border-radius: 0px !important;
	border: 1px solid #f2f2f2 !important;
	padding: 3px 35px 3px 15px!important;
	transition: .3s;
}
.textarea textarea{
	width: 100%;
	font-weight: 300 !important;
	height: 100px !important;
	min-height: 100px;
	border-radius: 0px !important;
	border: 1px solid #f2f2f2 !important;
	padding: 3px 15px 3px 15px!important;
	outline: none;
	transition: .3s;
}
.formulario input:hover, .formulario select:hover, .textarea textarea:hover{
	padding-left: 20px !important;
	transition: .3s;
}
#enviar .enviar{
	width: 60%;
	min-height: 100px;
	border-radius: 0px !important;
	border: 1px solid #f2f2f2 !important;
	padding: 3px 15px 3px 15px!important;
}

#enviar input{
	border: none;
	background: var(--primario);
	color: #fff;
	font-size: 15px !important;
	line-height: 1;
	padding: 13px 35px;
  font-weight: 300;
	border-radius: 2px;
	display: inline-block;
	outline: none !important;
  transition: .3s;
}
#enviar input:hover{
	background-color: var(--secundario);
  transition: .3s;
}
#enviar .ajax-loader {
  display: inline-block;
  background-image: none;
  width: 10px;
  background-color: #ffffff;
  height: 10px;
  border: none;
  border-radius: 100%;
  padding: 0;
  margin: 0 0 0 0px;
  position: absolute;
  margin-left: -20px;
  vertical-align: middle;
	margin-top: 15px;
	animation: enviar 0.7s infinite;
}
@keyframes enviar {
  0% {margin-left: -15px;}
  50% {margin-left: -30px;}
  100% {margin-left: -15px;}
}

.formulario input:focus, .formulario select:focus{
	outline: none;
}
.formulario .wpcf7-form-control-wrap {
  position: initial !important;
}
.formulario .wpcf7-not-valid-tip{
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: var(--alerta);
	height: 40px;
	width: 30px;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}

.wpcf7-response-output {
    margin: 0px !important;
    width: 100%;
    padding: 5px 15px !important;
    border: 0px !important;
    background-color: #f2f2f2;
    position: sticky;
    bottom: 0px;
    text-align: center;
    left: 0px;
		font-size: 14px;
}

/******************* SUBMENÚ ********************/
ul.sub-menu {
	position: absolute;
	opacity: 0;
	background-color: #ffffff;
	padding: 15px 0px 0px 0px !important;
	display: none !important;
	transition: .3s !important;
}
#menu-principal .sub-menu{
	display: grid;
	transition: .3s !important;
}
.menu-item-object-custom{
	display: grid;
}

.menu-item-object-custom {
    display: block;
}
.menu-item-has-children:hover ul.sub-menu{
	opacity: 1;
	display: initial !important;
	transition: .3s !important;
}
#menu-principal ul{
	    margin: 0px !important;
			font-size: 14px;
			font-weight: 300;
			color: #fff !important;
}
#menu-principal ul li{
    padding: 0px !important;
}
#menu-principal ul li a{
    padding: 8px 15px !important;
		position: relative;
		display: grid;
}
#menu-principal ul li a:hover{
    padding: 8px 15px !important;
		position: relative;
		display: grid;
}
.page-content, .entry-content, .entry-summary {
  margin: 0px !important;
}

/********************** PAGINA 404 ******************/
.error404 header{ display: none !important; }
.error404 footer{ display: none !important; }
.logo-404{
	max-width: 160px;
	background-color: #fff;
	padding: 10px;
	border-radius: 3px;
}

/********************** PAGINA GRACIAS ******************/
.page-template-gracias footer{
	display: none !important;
}
/**.page-template-gracias header{
	display: none !important;
} **/


#bottombar{
  position: fixed;
	z-index: 10;
	right: 15px;
	bottom: 15px;
  background-color: #ffffff;
  border-radius: 5px;
  overflow: hidden;
}



.mayusculas{ text-transform: uppercase; }
.minusculas{ text-transform: lowercase; }
.first-letter{ text-transform: lowercase;}
.first-letter::first-letter{ text-transform: uppercase !important;}
.grecaptcha-badge { opacity: 0 !important; }
.pointer { cursor: pointer !important}
.m-0auto{ margin: 0 auto;}
.m-0right{ margin: 0px 0px 0px auto;}
.m-0left{ margin: 0px auto 0px 0px;}
.img-bg{ height: 100%; width: 100%; object-fit: cover; object-position: center;}

.letter-spacing-2{ letter-spacing: 2px;}
.letter-spacing-3{ letter-spacing: 3px;}

.opacity-0-1{ opacity: 0; transition: .3s; }
.opacity-0-1:hover{ opacity: 1; transition: .3s; }

.disc-none{
	list-style: none !important;
}

.bg-parallax{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

/********************** Barra de búsqueda para blog ******************/
.buscar{
	height: 40px;
	width: 100%;
	border-radius: 2px !important;
	padding: 5px 15px !important;
	border-top: 1px solid #f2f2f2 !important;
	border-bottom: 1px solid #f2f2f2 !important;
	border-right: 0px solid #f2f2f2 !important;
	border-left: 1px solid #f2f2f2 !important;
	border-radius: 3px 0px 0px 3px !important;
	font-weight: 300 !important;
}
.buscar:focus{
	box-shadow: none !important;
	outline: none !important;
}
.buscar-btn, .buscar-btn:focus{
	box-shadow: none !important;
	border: none;
  border-radius: 0px 3px 3px 0px;
	outline: none !important;
}

.wp-block-quote{
	display: flex;
  align-items: center;
  margin-bottom: 20px;
  margin-left: 15px;
  margin-right: 15px;
}
.wp-block-quote::before{
	font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f10d";
  opacity: 0.2;
  color: var(--primario);
  font-size: 40px;
  margin-right: 15px;
  align-items: center;
  justify-content: center;
}
.wp-block-quote p{
	margin-bottom: 0px;
}
.site-content ul li.blocks-gallery-item::before {
    content: "" !important;
    margin-left: 0px !important;
}
.blocks-gallery-item, .blocks-gallery-grid, .wp-block-gallery ul {
  margin-left: 0px !important;
}
